Activity log for bug #1691113

Date Who What changed Old value New value Message
2017-05-16 14:05:41 Liz Blanchard bug added bug
2017-05-16 14:23:53 Julie Pichon tripleo: status New Triaged
2017-05-16 14:23:54 Julie Pichon tripleo: importance Undecided Medium
2017-05-16 14:23:56 Julie Pichon tripleo: milestone pike-2
2017-06-08 20:54:28 Emilien Macchi tripleo: milestone pike-2 pike-3
2017-07-30 05:03:41 Emilien Macchi tripleo: milestone pike-3 pike-rc1
2017-07-31 15:56:36 Emilien Macchi tripleo: milestone pike-rc1 queens-1
2017-10-04 20:37:12 Alex Schultz tripleo: milestone queens-1 queens-2
2017-10-26 13:52:17 Liz Blanchard tags ui ui ux
2017-11-02 21:14:07 Alex Schultz tripleo: milestone queens-2 queens-3
2017-11-09 16:22:16 Liz Blanchard description To clean up the masthead a bit, the user menu should include both the language selector along with allowing the user to log out. This will allow us to scale a bit better moving forward. Prototype can be seen here: https://openstack.invisionapp.com/share/B98IXOG5M#/186611716_2016-8-17_TripleO_UI75 To clean up the masthead a bit, the user menu should include both the language selector along with allowing the user to log out. This will allow us to scale a bit better moving forward. Mockup can be seen here: https://lizsurette.github.io/OpenStack-Design/tripleo-ui/3-tripleo-ui-edge-cases/img/2017-8-17-TripleO-UI_Edge-Cases79.png
2018-01-26 00:56:27 Emilien Macchi tripleo: milestone queens-3 queens-rc1
2018-02-20 22:29:43 Alex Schultz tripleo: milestone queens-rc1 rocky-1
2018-03-27 17:43:06 OpenStack Infra tripleo: status Triaged In Progress
2018-03-27 17:43:06 OpenStack Infra tripleo: assignee Liz Blanchard (lblanchard)
2018-04-20 17:08:59 Alex Schultz tripleo: milestone rocky-1 rocky-2
2018-06-05 19:42:37 Emilien Macchi tripleo: milestone rocky-2 rocky-3
2018-07-26 14:07:37 Emilien Macchi tripleo: milestone rocky-3 rocky-rc1
2018-07-26 15:43:05 Emilien Macchi tripleo: milestone rocky-rc1 stein-1
2018-10-30 16:28:29 Juan Antonio Osorio Robles tripleo: milestone stein-1 stein-2
2019-01-13 22:39:10 Emilien Macchi tripleo: milestone stein-2 stein-3
2019-01-22 13:48:55 Juan Antonio Osorio Robles tripleo: status In Progress Fix Released